.white_font{color:#ffffff !important;}
.background_footer{background:#214E78 !important;}

body .logo{
    padding-left: 6%;
    width: 350px;
    float: left;
    padding-top: .5em;
    padding-bottom: .5em;
}
header {
    background: #f6f5f0;
}
.breadcrumbs{
    padding: 1em !important;
}
.text-right{
    text-align: right;
}
.events_height{
    height: 160px;
}
.main_{
    margin-top: 30px;
}
.squares{
    background: #ffffff;
    margin-bottom: 1%;
    padding: 2%;
}
h3{
    font-weight: 300;
}
.squares .iotm{
    text-transform: capitalize;
}
h4{
    font-weight: 200;
}
h5{
    font-weight: 400;
}
h6{
    font-weight: 200;
}
.squares h4{
    font-weight: 400;
    font-size:17px;
}
.squares h5{
    font-weight: 300;
    font-size: 16px;
}
.last_posts{
    border-top-style: solid;
    border-width: 1px;
    border-color: #dcdcdc;
}
.over{
    overflow: auto;
    height: 300px;
}
.over2{
    overflow: auto;
    height: 450px;
}
.articles{
    margin-bottom: 15px !important;
    margin-right: 15px !important;
    padding: 0 !important;
}
.image_no_padding{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.list_{
    list-style:none;
    font-size: 13px;
}
.ending{
    margin-bottom: 0;
}
.single_event,.single_post{
    height: 140px;
}
.no_padding{
    padding: 0 !important;
}

.with_padding{
    padding: 30px;
}
.with_padding_two{
    padding: 5px;
}
.height_instriments{
    height: 202px;
}
.home_image{
    height: 100px;
    width: 100px;
}
ul.pagination {
    display: block;
    min-height: 1.5rem;
    margin-left: -0.3125rem; }
ul.pagination li {
    height: 1.5rem;
    color: #222222;
    font-size: 0.875rem;
    margin-left: 0.3125rem; }
ul.pagination li span, ul.pagination li button {
    display: block;
    padding: 0.0625rem 0.625rem 0.0625rem;
    color: #999999;
    background: none;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    line-height: inherit;
    transition: background-color 300ms ease-out; }
ul.pagination li:hover span,
ul.pagination li span:focus, ul.pagination li:hover button,
ul.pagination li button:focus {
    background: #e6e6e6; }
ul.pagination li.disabled span, ul.pagination li.disabled button {
    cursor: default;
    color: #999999; }
ul.pagination li.disabled:hover span, ul.pagination li.disabled span:focus, ul.pagination li.disabled:hover button, ul.pagination li.disabled button:focus {
    background: transparent; }
ul.pagination li.active span, ul.pagination li.active button {
    background: #008cba;
    color: white;
    font-weight: bold;
    cursor: default; }
ul.pagination li.active span:hover, ul.pagination li.active span:focus, ul.pagination li.active button:hover, ul.pagination li.active button:focus {
    background: #008cba; }
ul.pagination li {
    float: left;
    display: block; }
.error_message{
    color: red !important;
}
.row {
    max-width: 72rem;
}
.row .row {
    margin-left: 0.0625rem;
    margin-right: 0.0625rem;
    margin-bottom: 2%;
}
hr {
    border-width: 2px 0 0;
    border-color:#214E78;
}
/*input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea{
    background-color: #f6f5f0;
}*/
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea, select:focus
{
    border-color: #285177;
    box-shadow: none;
}
input[type="radio"]{
    margin: 0;
}
.slick-next {
    right: 0px;
}
.slick-prev{
    left: 0px;
}
.button{
    background-color: #214E78;
    border-color: #214E78;
    font-family: 'Josefin Sans', sans-serif;
}
button.success, .button.success {
    background-color: #139D46;
    border-color: #139D46;
    font-family: 'Josefin Sans', sans-serif;
}
button.alert, .button.alert {
    background-color: #D3452D;
    border-color: #D3452D;
    font-family: 'Josefin Sans', sans-serif;
}
.contain-to-grid {
    background: #214E78;
    z-index: 98;
}
.contain-to-grid .top-bar {
    max-width: 70.5rem;
}
.top-bar {
    background: #214E78;
}
.top-bar-section ul li {
    background: #214E78;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #214E78;
}
small {
    font-size: 75%;
}
.side-nav li {
    font-size: 1.1em;
}
.top-bar-section ul li > a {
    font-size: 12px;
}
.side-nav li a:not(.button) {
    padding: 0;
    font-size: 12px;
    text-transform: uppercase;
}
.linea{
    border-left: 2px solid #214E78;
}

.tickul li{
    line-height:24px;
}
/*.zoom-section{
    clear:both;
}
*html .zoom-section{
    display:inline;clear:both;
}
.zoom-tiny-image{
    border:1px solid #CCC;margin:0px;
}*/
.border{
    border: solid #dddddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 1.25rem 0 1.1875rem;
    height: 0;
}
.list_2 {
    list-style: none;
    font-size: 16px;
}
.alert-box.alert {
    background-color: #FF5D42;
    border-color: #FF5D42;
}
.icons_detail{
    color: #000000;
}
.breaker_{
    margin-left: 1em;
}
.icon2-star-empty:hover{
    color: #ffec74;
}
.icon2-star-full{
    color: #fff23c;
}
.icon2-star-full:hover{
    color: black;
}
.has-tip {
    border-bottom: none;
    cursor: auto;
}
.has-tip:hover {
    border-bottom: none;
    cursor: auto;
}
.side{
    font-size: 15px;
}
.confirmed{
    color: #139D46;
}
.not_confirmed{
    color: #D3452D;
}
.none_border{
    border: none;
}
.side-nav li.active > a:first-child:not(.button) {
    color: #1cc7ff;
    background: rgba(0, 0, 0, 0.025);
    font-family: 'Josefin Sans', sans-serif;
}
 .google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  text-align: center;
}

#boxes #dialog {
  width: 70%;
  height: auto;
  padding: 3em;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}

#popupfoot {
  font-size: 30px;
  position: absolute;
  bottom: 0px;
  top: 20px;
  right: 20px;
}

#popupfoot > a {
    color: #000000;
}


@media only screen and (min-width: 64.063em){
   /* .large-6 {
        width: 49%;
    }*/
}
.side-nav {
    padding:0;
}


.center.row {
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    max-width: 500px;
}

.signup-panel {
    padding: 15px;
}

.signup-panel i {
    font-size: 30px;
    line-height: 50px;
    color: #999;
}

.signup-panel form input, .signup-panel form span {
    height: 50px;
}

.signup-panel .welcome {
    font-size: 26px;
    text-align: center;
    margin-left: 0;
}

.signup-panel .button {
    margin-left: 35%;
}

section.active {
    padding-top: 75px !important;
}

p.title {
    border-bottom: 1px solid #cccccc !important;
}

.content{
    height: 450px;
}
.texto{
    font-size: 12px;
}

.button_login{
    width:100px;
    background:#3399cc;
    display:block;
    margin:0 auto;
    margin-top:1%;
    padding:10px;
    text-align:center;
    text-decoration:none;
    color:#fff;
    cursor:pointer;
    transition:background .3s;
    -webkit-transition:background .3s;
}
.button_login:hover{
    background:#2288bb;
}
#login{
    margin:0 auto;
    margin-bottom:2%;
    transition:opacity 1s;
    -webkit-transition:opacity 1s;
    display: none;
    position: absolute;
    right: 0;
    border: solid 1px gray;
    z-index: 99;
    width: 327px;
    top: 11%;
}
#triangle{
    width:0;
    border-top:12px solid transparent;
    border-right:12px solid transparent;
    border-bottom:12px solid #3399cc;
    border-left:12px solid transparent;
    margin:0 auto;
}

#login h3{
    background:#3399cc;
    padding:10px 0;
    font-size:140%;
    font-weight:300;
    text-align:center;
    color:#fff;
    margin: 0;
}
#login form{
    background:white;
    padding:6% 4%;
}

#login form input[type="text"],#login form input[type="password"]{
    width:92%;
    background:#fff;
    margin-bottom:4%;
    border:1px solid #ccc;
    padding:4%;
    font-family:'Open Sans',sans-serif;
    font-size:95%;
    color:#555;
}

#login form  input[type="submit"]{
    width:100%;
    background:#3399cc;
    border:0;
    padding:4%;
    font-family:'Open Sans',sans-serif;
    font-size:100%;
    color:#fff;
    cursor:pointer;
    transition:background .3s;
    -webkit-transition:background .3s;
}

#login form input[type="submit"]:hover{
    background:#2288bb;
}
.slider2 .slick-prev{
    left: 40px;
    height: 30px;
    width: 35px;
}
.slider2 .slick-next{
    right: 40px;
    height: 30px;
    width: 35px;
}
.slider2 .slick-prev:before{
    color:#ffffff;
    font-size: 35px;
}
.slider2 .slick-next:before{
    color:#ffffff;
    font-size: 35px;
}
.single_slide figure{
    margin: 0;
}
.single_slide figure img{
    width: 100%;
}
#account{
    margin:0 auto;
    margin-bottom:2%;
    transition:opacity 1s;
    -webkit-transition:opacity 1s;
    display: none;
    border: solid 1px gray;
    position: absolute;
    z-index: 99;
    width: 350px;
    top: 10%;
    right: 0;
}
#account .cuenta{
    background:white;
    padding:6% 4%;
    border: solid 1px rgb(202, 202, 202);
}
#triangle{
    width:0;
    border-top:12px solid transparent;
    border-right:12px solid transparent;
    border-bottom:12px solid #3399cc;
    border-left:12px solid transparent;
    margin:0 auto;
}
#account .cuenta ul{
    list-style: none;
    margin-left: 0;
}
#account .cuenta ul li{
    width: 100%;
    margin: 5px 0;
}
#account .cuenta ul li a{
    text-decoration: none;
    background:#ffffff;
}
#account .cuenta ul li a:hover{
    text-decoration: underline;
    color: #008cba;
}
#account h3{
    background:#3399cc;
    padding:10px 0;
    font-size:140%;
    font-weight:300;
    text-align:center;
    color:#fff;
    margin: 0;
}
.image_repair{
    width: 225px;
    height: 150px;
}
.image_repair_small{
    width: 140px;
    height: 100px;
}
.cero_margin{
    margin:0;
}
.tres_padding{
    padding-left: 3px !important;
    padding-right:3px !important;
}
._margin_{
    margin-bottom: 10px;
}
.margin_top{
    margin-top: 15px !important;
}
.column, .columns {
    padding-left: 10px;
    padding-right: 10px;
}
.booking-green{  background: #368A55; text-align: center;}
.booking-orange{ background: #F08A24; text-align: center;}
.booking-red{ background: #CF2A0E; text-align: center;}
@media only screen and (min-width: 64.063em) {
    .column, .columns {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (min-width: 40.063em) {
    .column, .columns {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.readbtn{
    position: relative;
    padding:10px 15px;
    border:solid 1px darkgrey;
    display: inline-block;
}
.readbtn:hover{
    text-decoration: underline;
}
label{
    font-size: 12px;
}
.arrow_size{
    font-size: 20px !important;
}
.filter_design label
{
    display: inline-block;
}
.filter_design input
{
    display: inline-block;
}
.readmorebtn{
    font-size: 14px;
    color: #515862 !important;
}
.readmorebtn:hover{
    text-decoration: underline;
}
.article_details h5{
    font-size: 20px;
}
@media screen and (max-width:500px){
    body .logo{
        width: 300px;
    }
    header .menu
    {
        float: inherit;
        padding: 0 10px;
    }
    header .menu > nav > ul
    {
        margin-left: 0;
    }
    header .menu > nav > ul
    {
        float: left;
    }
    header .menu nav ul li .super_menu
    {
        padding: 5px 10px;
        font-size: 12px;
    }
    header .menu nav ul li .super_menu .side
    {
        display: none !important;
    }
    #lang,#account
    {
        top: 42%;
        left: 0;
        width: 100%;
        margin-bottom: 0;
    }
    #lang .leng
    {
        padding: 3% 4%;
    }

    #lang .leng .float_lang
    {
        margin-bottom: 0;
    }
    #account > h3
    {
        font-size: 100%;
    }
    #account .cuenta
    {
        padding: 3% 4%;
    }
    #account .cuenta .float_account
    {
        margin-bottom: 0;
    }
}

.upload-pictures-container{
    display:flex;
    justify-content: center;
    align-elements: center;
}
.upload-pictures-anchor{
    padding: 1em;
}
.upload-pictures-anchor h5{
    font-size:50px;
}
.upload-pictures-anchor h5 span{
    color: #285177;
}
.raff-text-bold{
    font-weight: 600;
}

details {
    word-wrap: break-word;
}

.impressum-ul {
    margin-left: 1em !important;
}

.impressum-p {
    text-align:justify;
    padding:5px;
}

@media all and (min-width: 768px) {
    .impressum-ul {
        margin-left: 2em !important;
    }
}
